
@charset "utf-8";
/* CSS Document */
/*
 * Style tweaks
 * --------------------------------------------------
 */
 img
 {
	 max-width:100%;
	 height:auto;
 }
html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}
body {
  padding-top: 70px;
}
footer {
  padding: 30px 0;
}

/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 50%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%; /* 6 columns */
  }
}
body {
	font-family: "myriad-pro", calibri, arial, sans-serif;
	background-color: #0085C5;
	font-size: 16px;
	margin: 0;
	padding: 0;
	color:#454D51;
}
h1, h2, h3
{
	text-transform:uppercase;
	font-weight:bold;
}
h, h5
{
		font-weight:bold;
}
a
{
	color:#454D51;
}
a:hover
{
	color:#007FC3;
	text-decoration:none;
}
.logoHolder
{
	background-color:#F6F4EA;
	text-align:center;
}
.logoHolder img
{
	padding-top:5px;	
	padding-bottom:5px;
}
.byline_header, .phone_search
{
	text-align:center;
	text-shadow:black 1px 1px 3px;
	color:white;
}
.byline_header h2, .phone_search h2
{
	font-size:25px;
	font-weight:bold;
	margin:0;
	margin-top:5px;
}
.byline_header h3, .phone_search h3
{
	font-size:18px;
	margin:0;
	margin-top:5px;
}
.phone_search .phone_address
{
	padding-top:5px;
}
.phone_search .phone_address address
{
	font-size:39px;
	font-weight:bold;
	text-align:center;
	margin-bottom:0;
}
@media (max-width: 768px){
	.byline_header h2, .phone_search h2
{
	font-size:18px;
}
.byline_header h3, .phone_search h3
{
	font-size:14px;
}
	.phone_search .phone_address address
{
	font-size:30px;
}
}
.phone_search .phone_address .social_search
{
	padding-top:10px;
}
.top_menu
{
	background-color:#F6F4EA;
	text-transform:uppercase;
}
.navbar
{
	border-radius:0;
	margin-top:5px;
}
.dropdown-menu
{
	border-radius:0;
	background-color:#F6F4EA;
}
.dropdown-menu>li>a:hover
{
	color:#007FC3;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav .current-menu-item>a
{
	color:#007FC3;
}
.navbar-default .navbar-nav .current-menu-item>a
{
/*	background-image:url('siteImages/activeMenuBG.png');*/
}

footer
{
	background-color:#F6F4EA;
	color:#817D6D;
}
.footerCopyright
{
	background-color:#BCB493;
	color:#F5F3E9;
	text-align:center;
	font-weight:bold;
	padding:6px;
	
}
.footerCopyright p 
{
	padding:10px;
	margin:0;
}
.feature_tour_no_bg
{
	color:white;
	text-shadow:black 1px 1px 3px;
	text-transform:uppercase;
	text-align:right;
}
.feature_tour_no_bg h3
{
	font-size:18px;
	margin:0;
}
.feature_tour_no_bg h2
{
	font-size:38px;
	margin:0;
}
.feature_tour_no_bg .from_price
{
	font-size:52px;
	font-weight:bold;
	text-align:left;
}
@media (max-width: 768px){
.feature_tour_no_bg .from_price
{
	text-align:right;
}
}

.feature_tour_no_bg a
{
	color:white;
	text-shadow:black 1px 1px 3px;
}
.feature_tour_no_bg a:hover
{
	text-decoration:none;
}
.feature_Countdown
{
	background-color:#F6F4EA;
	padding:5px;
}
.feature_Countdown .fcd_tour_title
{
	color:white;
	background-color:#0085C5;
	margin:0;
	padding:10px;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	font-size:22px;
}
.feature_Countdown .fcd_tour_text
{
	position:absolute;
	padding-right:5px;

}

@media (max-width: 1200px){
.feature_Countdown .fcd_tour_text
	{

	}
}
@media (max-width: 992px){
.feature_Countdown .fcd_tour_text
	{

	}
}
@media (max-width: 768px){
.feature_Countdown .fcd_tour_text
	{

	}
}
.fcd_tour_paragraph
{
	color:white;
	background-color:rgba(0,0,0,0.8);
	padding:5px;
	font-size:17px;
}
#countDown
{
	
}

.price_Tag
{
margin-top:20px;
	background-image:url(Content/img/price-tag.png);
	padding-bottom:5px;
background-repeat:no-repeat;
-webkit-background-size: 100% 100%;
-moz-background-size: 100% 100%;
-o-background-size: 100% 100%;
background-size: 100% 100%;
}
.price_tag_price
{

	text-shadow:black 1px 1px 3px;
	color:white;
	text-align:right;
	font-size:60px;
	font-weight:bold;
}
.in_deal_section
{
margin-top:-15px;
}
.price_tag_price_deal
{

	text-shadow:black 1px 1px 3px;
	padding-left:45px;
	padding-top:10px;
	color:white;
	font-size:14px;
	text-align:right;

}
.price_tag_price_deal del, .price_tag_price_deal u
{
	font-weight:bold;
}
.feature_tour .price_tag_price_deal 
{
	text-align:right;
	font-size:15px;
	
}
.feature_tour .price_tag_price 
{
	font-size:50px;
}

@media (max-width: 1200px){
.price_tag
{
		padding-right:15px;
}
.price_tag_price
{
	font-size:60px;
}
.price_tag_price.in_deal_section
{
		font-size:50px;
}
.price_tag_price_deal
{
	font-size:14px;
	text-align:right;
}
}
@media (max-width: 992px){

.price_tag_price
{
	font-size:60px;
}
.price_tag_price.in_deal_section
{
	font-size:45px;
}
.price_Tag
{
	margin-top:-25px;
}
.in_deal_section
{
	padding-left:48px;
}
.price_tag_price_deal
{
	font-size:13px;
	padding-left:50px;
	line-height:16px;
	text-align:right;
}
}
@media (max-width: 768px){
.price_Tag
{

}
.price_tag_price
{
	font-size:60px;
}
.price_tag_price.in_deal_section
{
	font-size:40px;
}
.price_Tag
{
	margin-top:-35px;
}
.in_deal_section
{
	padding-left:48px;
	font-size:28px;
}
.price_tag_price_deal
{
	font-size:14px;
	padding-left:0px;
	line-height:15px;
	text-align:right;
	
}
.feature_tour .price_tag_price.in_deal_section
{
	font-size:50px;
}
.feature_tour .price_tag_price_deal
{
line-height:20px;	
font-size:18px;
}

}
section
{
	padding:15px;
	margin-bottom:15px;
	padding-top:0;
}
.countdown-period
{
	font-size:10px;
}
.feature_Countdown .booking_btn
{
		margin-top:0px;
}
.booking_btn
{
	color:white;
	padding:10px;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	font-size:22px;
	background: rgba(105,167,194,1);
	background: -moz-linear-gradient(top, rgba(105,167,194,1) 0%, rgba(0,133,197,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(105,167,194,1)), color-stop(100%, rgba(0,133,197,1)));
	background: -webkit-linear-gradient(top, rgba(105,167,194,1) 0%, rgba(0,133,197,1) 100%);
	background: -o-linear-gradient(top, rgba(105,167,194,1) 0%, rgba(0,133,197,1) 100%);
	background: -ms-linear-gradient(top, rgba(105,167,194,1) 0%, rgba(0,133,197,1) 100%);
	background: linear-gradient(to bottom, rgba(105,167,194,1) 0%, rgba(0,133,197,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69a7c2', endColorstr='#0085c5', GradientType=0 );
}
.booking_btn:hover
{
	background: rgba(0,133,197,1);
	background: -moz-linear-gradient(top, rgba(0,133,197,1) 0%, rgba(0,133,197,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,133,197,1)), color-stop(100%, rgba(0,133,197,1)));
	background: -webkit-linear-gradient(top, rgba(0,133,197,1) 0%, rgba(0,133,197,1) 100%);
	background: -o-linear-gradient(top, rgba(0,133,197,1) 0%, rgba(0,133,197,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,133,197,1) 0%, rgba(0,133,197,1) 100%);
	background: linear-gradient(to bottom, rgba(0,133,197,1) 0%, rgba(0,133,197,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0085c5', endColorstr='#0085c5', GradientType=0 );
}
.booking_btn a
{
	color:white;
}
.booking_btn a:hover
{
	text-decoration:none;
	color:#e8e8e8;
}
.main_content
{
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	margin-top:10px;
}

.main_content_with_BG
{
	background-color:#F6F4EA;
	border-bottom:2px #0085C5 solid;
		box-shadow: rgba(0,0,0,0.4) 2px 2px 10px 2px;
}
.main_content h1
{
	margin-top:10px;
}
.container
{
	padding:0;
}
.slider_container_for_tour_page
{
	padding:0;
}
.featured_link
{
	padding:0;
	background-color:#F6F4EA;
	box-shadow:rgba(0,0,0,0.4) 2px 2px 10px 2px /* spread */;
}
.featured_link h2
{
	text-shadow:black 1px 1px 3px;
	color:white;
	text-transform:uppercase;
	font-weight:bold;
}
.featured_link .price_tag_price
{
	font-size:16px;
	text-align:left;
	padding-left:18px;

}
.price_Tag img
{
	width:90%;
}

.featured_link .price_tag_price .price
{
	font-size:40px;
	margin-top:-10px;
}
.featured_link .featureCatText
{
	padding:10px;
}
@media (max-width: 1200px){
	.featured_link h2
	{
		font-size:25px;
	}
.featured_link .price_tag_price
{
	font-size:16px;
}
.featured_link .price_tag_price .price
{
	font-size:35px;
	margin-top:-10px;
}	
}
@media (max-width: 992px){
.featured_link h2
	{
		font-size:30px;
	}
.featured_link .price_tag_price
{
	font-size:20px;
	padding-left:60px;
}
.featured_link .price_tag_price .price
{
	font-size:40px;
	margin-top:-10px;
}	

}
@media (max-width: 768px){
	.featured_link .price_Tag
	{
		margin-top:0px;
		padding-left:40px;
	}
	.featured_link h2
	{
		font-size:25px;
	}
	.featured_link .price_tag_price .price
{
	font-size:60px;
	margin-top:-10px;
}	
	.featured_link .price_tag_price
	{
			font-size:40px;
	}
}



.category_List_Item_holder
{

}
.categoryListItem 
{
	background-color:#F6F4EA;
	padding:0;
	margin:0;
	margin-bottom:10px;
	box-shadow:rgba(0,0,0,0.4) 2px 2px 10px 2px /* spread */;
}
.categoryListItem a
{

}
.categoryListItem h4
{
	text-align:center;
	padding-bottom:5px;
	font-size:16px;

}
.feature_tour_on_cat h4
{
	background-color:#0085C5;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	color:white;
	font-size:25px;
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	margin-bottom:0;
}
.feature_tour
{
	position:absolute;
	margin-top:220px;
	width:100%;
}
.feature_tour .price_tag_price
{
	padding-left:40px;
}
.feature_tour .price
{
	padding-top:0px;
	margin-right:0px;
	font-size:45px;
}
@media (max-width: 1200px){
.feature_tour
{
	position:absolute;
	margin-top:190px;
	width:100%;
}
.feature_tour .price_tag_price
{
	padding-left:30px;
}
.feature_tour .price
{
	padding-top:0px;
	margin-right:0px;
	font-size:38px;
}
} 
@media (max-width: 992px){
.feature_tour
{
	position:absolute;
	margin-top:200px;
	width:100%;
}
.feature_tour .price_tag_price
{
	padding-left:30px;
}
.feature_tour .price
{
	padding-top:0px;
	margin-right:0px;
	font-size:35px;
}
}
@media (max-width: 768px){
.feature_tour .price
{
	padding-top:0px;
}
.feature_tour
{
	margin-top:150px;
}
.feature_tour .price_tag_price
{
	font-size:33px;
	padding-left:0px;
}

 }
.feature_tour_on_cat .booking_btn
{
	margin-top:-15px;
	margin-bottom:10px;
}
.main_content .main-row
{
	margin:0;
}




.tour_list_item h4
{
	background-color:#0085C5;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	color:white;
	font-size:20px;
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	margin-bottom:0;
}
@media (max-width: 1200px){
.tour_list_item h4
{

}
}
.tour_list_item_price
{
	position:absolute;
	margin-top:150px;
	width:100%;
}
.tour_list_item_price .price_tag_price
{
	font-size:32px;
}
.tour_list_item_price .price
{
	padding-top:0px;
	text-align:right;
}
@media (max-width: 1200px){
.tour_list_item_price
{
	position:absolute;
	margin-top:130px;
	width:100%;
}
.tour_list_item_price .price_tag_price
{
	font-size:32px;
}
.tour_list_item_price .price
{
	padding-top:0px;

}
}
@media (max-width: 992px){
.tour_list_item_price
{
	position:absolute;
	margin-top:270px;
	width:100%;
}
.tour_list_item_price .price_tag_price
{
	font-size:35px;
	text-align:right;
}
.tour_list_item_price .price
{
	padding-top:0px;

}}
@media (max-width: 768px){
.tour_list_item_price .price
{
	padding-top:3px;
	font-size:28px;

}
.tour_list_item_price
{
	margin-top:150px;
}
.tour_list_item_price .price_tag_price
{
	font-size:35px;
}
}
.tour_list_item .booking_btn
{
	margin-top:-15px;
	margin-bottom:10px;
}

.slider_cover_section
{
	position:absolute;
	height:100%;
	background-color:rgba(0,0,0,0.39);
	color:white;

}
@media (max-width: 992px){
.slider_cover_section
{
	position:static;
	color:#454D51;
	background-color:transparent;
}
}
.bx-wrapper
{
	margin-bottom:50px;
}
.categoryListItem h4
{
	font-weight:normal;
}
.extras_section
{
	border-top:5px #0090CF solid;
}
.gold_class_upgrade
{
	border-top:5px #DBB368 solid;
}
.extras_section
{
	margin-bottom:15px;
}

.extras_section h4
{
	font-weight:bold;
	text-transform:uppercase;
}
.extras_section ul
{
	padding:0;
}
.extras_section ul li
{
	list-style-type:none;
	padding-left:20px;
	padding-bottom:0px;
	background:url("/wp-content/themes/TIBS_Tour/Content/img/productListTick.png") no-repeat left top;
}
.gold_class_upgrade ul li
{
	background:url("/wp-content/themes/TIBS_Tour/Content/img/productListGoldClass.png") no-repeat left top;
}

@media (min-width: 993px){		
.extras_section ul li
{
	width:50%;
	float:left;
	position:relative;
}
}
.extras_section .upgrade_book
{
	background-color:#DD232A;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	padding-top:4px;
	padding-bottom:4px;
	font-size:18px;
	margin-top:5px;

}
.extras_section .gold_class_book
{
	background-color:#DBB368;
}
.main_content .col-sm-4 .extras_section ul li
{
	width:100%;
	float:none;
	position:static;
	
}
.main_content .col-sm-4 .extras_section .upgrade_book
{
	margin-left:0;
	width:30%;
	
}
.large_booking_btn
{
background: rgba(222,27,40,1);
background: -moz-linear-gradient(top, rgba(222,27,40,1) 0%, rgba(146,22,26,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(222,27,40,1)), color-stop(100%, rgba(146,22,26,1)));
background: -webkit-linear-gradient(top, rgba(222,27,40,1) 0%, rgba(146,22,26,1) 100%);
background: -o-linear-gradient(top, rgba(222,27,40,1) 0%, rgba(146,22,26,1) 100%);
background: -ms-linear-gradient(top, rgba(222,27,40,1) 0%, rgba(146,22,26,1) 100%);
background: linear-gradient(to bottom, rgba(222,27,40,1) 0%, rgba(146,22,26,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de1b28', endColorstr='#92161a', GradientType=0 );
width:100%;
text-transform:uppercase;
text-align:center;
padding:0;

}
.large_booking_btn a
{
	padding-top:15px;
padding-bottom:15px;
	color:white;
	display:block;
	font-size:35px;
	font-weight:bold;
}
		.timerEndsCover
		{
			width:100%;
			height:457px;
			position:absolute;
			margin-left:0px;
			background-color:rgba(0,0,0,0.40);
			float:left;
			text-align:center;
			margin-top:-357px;
			z-index:1;
			display:block;
			color:white;
		}
.timerEndsCover h2
		{
			margin-top:170px;
		}
@media (max-width: 1200px){		
.timerEndsCover
		{
			height:385px;
			margin-top:-285px;
		}
}
@media (max-width: 992px){		
.timerEndsCover
		{
			height:307px;
			margin-top:-205px;
		}
		.timerEndsCover h2
		{
			margin-top:120px;
		}
}

@media (max-width: 798px){		
.timerEndsCover
		{


		}
		.timerEndsCover h2
		{
		
		}
}



.timerEndsCover a
		{
			color:white;
		}
		.is-countdown
		{
			border:0;
			
		}



#countDown
{
	text-transform:uppercase;
	margin-top:-50px;
	border:none;
	background-color:transparent;
	padding:0;
}

.countdown-row
{
	background-color:#FBEF0F;

}
#countDown .countdown-section
{
	width:25%;
	padding:0;
		background-color:#FBEF0F;
		margin:0;
}
#countDown .countdown-row
{
	width:100%;
	background-color:#FBEF0F;

}
#countDown .countdown-show4
{
	padding:0;
	
}
#countDown .countdown-amount
{
	font-size:22px;
		background-color:#FBEF0F;
}
.countdown-descr
{
	padding-right:0;
}

.timerEndsCover .countdown-row
{
	background-color:#FBEF0F;
}
.timerEndsCover #countDown .countdown-section
{
		background-color:#FBEF0F;
}
.timerEndsCover #countDown .countdown-row
{
	background-color:#FBEF0F;

}
.timerEndsCover #countDown .countdown-amount
{
		background-color:#FBEF0F;
}
p a
{
	color:#007FC3;
}
p a:hover
{
	color:#2a6496;
	text-decoration:underline;
}
#main_page_content .mc_hidden
{
	visibility:collapse;
	display:none;
	animation:
}
#main_page_content .mc_show
{
	visibility:visible;
	display:block;
}

#main_page_content .mc_first
{
	visibility:visible !important;
	display:block !important;
}

@media (max-width: 768px){
#main_page_content p
{
	visibility:visible !important;
	display:block !important;
}
#main_page_content p:first-child
{
	visibility:visible !important;
	display:block !important;
}
}
blockquote
{
	border:0;
}
.itinerary_section
{

}
.category_side_menu ul
{
		padding:0;
	margin:0;

}
.category_side_menu li
{
	list-style-type:none;
	padding:0;
	margin:0;
	padding-bottom:5px;
	text-transform:capitalize;
	font-size:15px;	
}
li.this_Page_Menu
{
	font-weight:bold;
	color:#007FC3;
}
.bxslider li
{
	padding-bottom:0;
}
a.recommended_tours
{
	background-color:#0085C5;
	width:100%;
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	color:white;
	padding:10px;
	margin-bottom:10px;
}
h4.side_heading
{
	font-weight:bold; text-transform:uppercase;
	border-bottom:5px #0085C5 solid;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#F6F4EA;
	padding-left:5px;
	margin-bottom:0;
}

.extras_section ul li ul li
{
	width:100%;
	float:none;
	background:none;
}
.extras_section ul li ul li:before{ content:"-"; position:relative; left:-5px;}
.extras_section ul li ul li{ text-indent:-5px; }

.menu-footer-menu-container ul li
{
	float:left;
	list-style-type:none;
	padding:0;
	font-weight:bold;
	text-transform:uppercase;
	padding-right:5px;
}
.menu-footer-menu-container ul li ul li
{
	float:none;
	list-style-type:none;
	font-weight:normal;
	text-transform:none;
	padding-right:5px;
	font-size:13px;
	padding-top:2px;
}
.menu-footer-menu-container ul li ul li a
{
	color:#877F61;
}
.menu-footer-menu-container ul li ul li a:hover
{
	color:#007FC3;
}
.menu-footer-menu-container ul li ul
{
	padding:0;
}
.nav>li>a
{
	padding-left:25px;
	padding-right:25px;
}
.bxslider h3
{
	font-size:18px;
}
.slider_cover_section ul li
{
	list-style-type:none;
	padding-left:23px;
	padding-bottom:5px;
	background:url("/wp-content/themes/TIBS_Tour/Content/img/productListTick.png") no-repeat left top;
}
.slider_cover_section ul
{
	padding-left:0;
}
.main_content h1
{

}
h3.blog_heading
{
	background-color:#0085C5;
	text-align:center;
	margin-top:0;
	margin-bottom:5px;

	}

h3.blog_heading a
{
	color:white;
	display:block;
	padding-top:10px;
	padding-bottom:10px;
}
.fb-like-box 
{
	margin-top:15px;
}

.fb-like-box span
{
	width:100% !important;
}
.fb-like-box iframe
{
	width:100% !important;
}
.catBreadCrumbHeading
{
	background-color:rgba(0,0,0,0.5);
	padding:15px;
	color:white;
	margin-bottom:15px;
	font-weight:bold;
	font-size:18px;
	text-transform:uppercase;
}
.catBreadCrumbHeading a
 {
	color:white;
}
a:hover .featureCatText p
{
	color:#454D51;

}
@media (max-width: 768px){
.slider_container_for_tour_page
{
	margin-bottom:80px;
}
}
.blog_listing.col-md-6 h3.blog_heading 
{
	font-size:18px;
}
.otherRecoTours
{
	box-shadow: rgba(0,0,0,0.4) 2px 2px 10px 2px;
}
.bx-wrapper
{
	box-shadow: rgba(0,0,0,0.4) 2px 2px 10px 2px;
}
.bx-pager-link
{
		box-shadow: rgba(0,0,0,0.4) 2px 2px 10px 2px;
}
.basketPage
{
	margin:15px;
	padding-top:15px;	
}
.main_content_with_BG h1
{
padding-left:10px;	
}
.basketPage h3
{
	margin-top:0;
	color:white;
	padding-left:0;
	background-color:#0085C5;
	padding-top:5px;
	padding-bottom:5px;
}
.tour_info_holder
{
	padding:0;
}
.basketPage .form-horizontal .form-group
{
	margin-left:0;
	margin-right:0;
}
.basketPage .priceSingleTour
{
	text-align:right;
	margin-top:15px;
	}
.basketPage	.glyphicon.glyphicon-remove.buttonIcon
	{
		color:white !important;
		font-weight:normal;
	}
	
.basketPage .panel
{
	background-color:transparent;
	
}
.basketPage .panel-heading
{
	padding:0;
}
.basketPage .panel h2 a
{
	display:block;
	padding:10px 15px;
}
.basketPage .addOn
{
padding:0;	
}
.totalCastBasketItems
{
	font-weight:bold;
	font-size:20px;
	clear:both;
	text-shadow: 1px 1px #FFFFFF;

}
.cartStepsPast:hover
{
		background:#66B6DC;
	cursor:default;
		color:#D2EAF5;
}
.cartStepsPast
{
	background:#66B6DC;
	cursor:default;
	color:#D2EAF5;
}
.cartStepsCurrent:hover
{
background-color:#0085C5;
	color:white;	cursor:default;
}
.cartStepsCurrent
{
background-color:#0085C5;
	color:white;	cursor:default;
}

.cartStepsFuture
{
	background-color:#999;
	color:#bbb;

	}
	.cartStepsFuture a
{

				color:#bbb;
}
.basketPage	.btn-group 
{
			padding-top:0px;
		padding-bottom:0px;
}
.cartStepsCurrent a
{
	color:white;
}
.basketPage	.btn-group a
	{
		padding-top:5px;
		padding-bottom:5px;

	}
	.nextarrow
	{
		float:left;
		margin-left:-20px;
		color:white;
		font-size:25px;
	}
	
	.pipeline .btn { position: relative;  border-width:0;}
.pipeline .btn:not(:last-child)::after {
    content: ''; z-index: 100;
    height: 0px; width: 0px;
    position: absolute;
    right: -14px; top: 50%;
    transform: translateY(-50%);
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #ddd;
}
.pipeline .cartStepsCurrent:not(:last-child)::after {
	border-left-color:#0085C5;
}

.pipeline .cartStepsPast:not(:last-child)::after {
	border-left-color:#66B6DC;
}

.pipeline .cartStepsNext:not(:last-child)::after {
	border-left-color:#999;
}

.pipeline .cartStepsNextNext:not(:last-child)::after {
	border-left-color:#ccc;
}
.pipeline .cartStepsNext:hover::after
{
	border-left-color:#EEE;
}
.pipeline .cartStepsNextNext:hover::after
{
	border-left-color:#EEE;
}

.cartStepsNext
{
}
.cartStepsNextNext
{
	background-color:#ccc;
}
.cartStepsNextNextNext
{
		background-color:#EEE;
}
.basketTab a 
{
font-size:25px;
font-weight:bold;
color:	#007FC3;
text-shadow:none;
}
.cents
{
	display:none;
}

@media (max-width: 768px ){
.price_tag_home_page
{
	margin-top:100px !important;
}
}